@charset "utf-8";
 /* CSS Document */
.scrollbar .scrollbar-content{
	min-height:400px;
}
.scrollbar::-webkit-scrollbar{
	width:6px;
	background-color:#FFF;
} 
.scrollbar::-webkit-scrollbar-thumb{
	background-color:#DA1C08;
	border-radius:10px;
}
.scrollbar::-webkit-scrollbar-thumb:hover{
	background-color:#900;
	border:1px solid #333;
}
.scrollbar::-webkit-scrollbar-thumb:active{
	background-color:#900;
	border:1px solid #333;
}

.scrollbar::-webkit-scrollbar-track{
	border:1px gray solid;
	border-radius:10px;
	/*-webkit-box-shadow:0 0 6px gray inset;*/
} 